html,
body {
  -webkit-font-smoothing: antialised;
  backface-visibility: hidden;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
}
html ::placeholder,
body ::placeholder {
  opacity: 1 !important;
}

.elementor-lightbox .elementor-swiper-button {
  justify-content: center !important;
  align-items: center !important;
}
.elementor-lightbox .swiper .elementor-swiper-button-next {
  right: 20px !important;
}
.elementor-lightbox .swiper .elementor-swiper-button-prev {
  left: 20px !important;
}

.no-margin p {
  margin: 0 !important;
}

.modal h2,
.modal h3 {
  color: #0077a8;
  text-transform: uppercase;
}
.modal .woocommerce-form-row button {
  margin-right: 15px;
}

.elementor-slideshow__footer {
  display: none !important;
}

.elementor-widget-form textarea {
  border-radius: 5px !important;
  min-height: 200px;
}
.elementor-widget-form .elementor-field-textual {
  padding: 15px 15px !important;
}
.elementor-widget-form .elementor-field-textual::placeholder {
  opacity: 1 !important;
  font-size: 16px;
  color: #21334b;
}

.em-button.em-button-subtle {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 0.01em;
  border: 0;
}
.em-button.em-button-subtle .ecomus-svg-icon--arrow-top {
  font-size: 10px;
  margin-left: 6px;
  bottom: 2px;
  position: relative;
}

.ecomus-button:not(.em-button-icon, .ecomus-banner__button, .em-button-text) {
  text-transform: uppercase !important;
  font-size: 14px !important;
  letter-spacing: 0.1em;
  padding-left: 40px !important;
  padding-right: 40px !important;
}

select {
  background-color: #fff !important;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjczODI4MSAxLjIzODI4TDYuMjM4MjggNi43MzgyOEwxMS43MzgzIDEuMjM4MjhMMTAuNzYyIDAuMjYyMDMyTDYuMjM4MjggNC43ODU3OEwxLjcxNDUzIDAuMjYyMDMxTDAuNzM4MjgxIDEuMjM4MjhaIiBmaWxsPSIjMDA2OWI0Ii8+Cjwvc3ZnPgo=") !important;
  border-color: #fff !important;
  border-radius: 5px;
  color: #365072 !important;
  font-weight: 500 !important;
}
select:hover {
  border-color: #365072 !important;
}
select:focus {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjczODI4MSA1Ljc2MTcyTDYuMjM4MjggMC4yNjE3MkwxMS43MzgzIDUuNzYxNzJM MTAuNzYyIDYuNzM3OTdMNi4yMzg yOCAyLjIxNDI4TDEuNzE0NTMgNi43Mzc5N0wwLjczODI4MSA1Ljc2MTcyWiIgZmlsbD0iIzAwNjliNCIvPgo8L3N2Zz4K") !important;
}

body .select2-container--default.select2-container--open.select2-container--below .select2-selection--single {
  border-radius: 5px !important;
}

.select2-selection {
  background-color: #fff !important;
  color: #365072 !important;
  font-weight: 500 !important;
  border-color: #fff !important;
  border-radius: 5px !important;
}
.select2-selection.select2-selection--single {
  border-radius: 5px !important;
}
.select2-selection:hover, .select2-selection:focus {
  border-color: #365072 !important;
  border-radius: 5px !important;
}
.select2-selection .select2-selection__rendered {
  color: #365072 !important;
  font-weight: 500 !important;
}
.select2-selection .select2-selection__arrow {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjczODI4MSAxLjIzODI4TDYuMjM4MjggNi43MzgyOEwxMS43MzgzIDEuMjM4MjhMMTAuNzYyIDAuMjYyMDMyTDYuMjM4MjggNC43ODU3OEwxLjcxNDUzIDAuMjYyMDMxTDAuNzM4MjgxIDEuMjM4MjhaIiBmaWxsPSIjMDA2OWI0Ii8+Cjwvc3ZnPgo=") !important;
}

.select2-container--default .select2-results__option {
  font-size: 14px !important;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple,
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single {
  border-radius: 5px !important;
}

.ecomus-rating {
  display: none !important;
}

.wishlist-empty h3 {
  font-weight: 500;
}
.wishlist-empty h3::before {
  display: none !important;
}

.product-ask-question-modal .modal__title {
  color: #0077a8 !important;
}
.product-ask-question-modal form input,
.product-ask-question-modal form textarea {
  border-radius: 5px 5px 5px 5px;
  margin-bottom: 10px;
  background-color: var(--e-global-color-fa2d10c) !important;
  border-width: 0px 0px 0px 0px !important;
}
.product-ask-question-modal form button {
  background-color: #0077a8;
  border-color: #0077a8;
  color: #fff;
  text-transform: uppercase;
  border-radius: 50px;
  padding: 15px 30px;
}
.product-ask-question-modal form button:hover {
  background-color: #0077a8;
  border-color: #0077a8;
}

.product-share-modal .modal__title {
  color: #0077a8 !important;
}

.wc-block-checkout-empty__image {
  display: none !important;
}

a.ecomus-image-box-carousel__image {
  display: block !important;
}

.elementor-swiper-button {
  width: 46px !important;
  height: 46px !important;
  background-color: #fff !important;
  color: #0077a8 !important;
  border-color: #fff !important;
  font-size: 16px !important;
  border-radius: 50% !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s !important;
}
.elementor-swiper-button svg {
  fill: #0077a8 !important;
}
.elementor-swiper-button:hover {
  background-color: #0077a8 !important;
  color: #fff !important;
  border-color: #0077a8 !important;
}
.elementor-swiper-button:hover svg {
  fill: #fff !important;
}

.page-header__title {
  text-transform: uppercase;
  font-weight: 500;
}
.page-header__description {
  font-size: 18px;
  font-weight: 500;
  color: #21334b;
  margin-bottom: 20px;
}

.site-header .primary-navigation .nav-menu > li > a {
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  color: #365072;
  text-transform: uppercase;
  font-size: 16px;
  margin-bottom: -4px;
}
.site-header .primary-navigation .nav-menu > li > a:hover {
  color: #0077a8;
}
.site-header .primary-navigation .sub-menu > li > a {
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  color: #365072;
  text-transform: uppercase;
  font-size: 14px;
}
.site-header .primary-navigation .sub-menu > li > a:hover {
  color: #0077a8;
}
@media (max-width: 1200px) {
  .site-header .ecomus-svg-icon svg {
    fill: #365072;
    color: #365072;
  }
}
.site-header .header-right-items > a {
  margin-bottom: -4px;
}

#topbar {
  font-size: 14px;
}
#topbar a:hover {
  color: #fff !important;
  opacity: 0.8;
}
@media (max-width: 1200px) {
  #topbar {
    height: 30px;
    font-size: 14px;
  }
}
#topbar #menu-topbar-menu li:not(:last-child) {
  position: relative;
}
#topbar #menu-topbar-menu li:not(:last-child):after {
  content: "";
  display: block;
  width: 1px;
  height: 40%;
  background-color: #fff;
  position: absolute;
  right: -9px;
  top: 0;
  bottom: 0;
  margin: auto;
}
#topbar .topbar-right-items .header-phone {
  margin-left: 5px !important;
}
#topbar .topbar-right-items .header-email {
  margin-left: 15px;
  position: relative;
}
#topbar .topbar-right-items .header-email:after {
  content: "";
  display: block;
  width: 1px;
  height: 40%;
  background-color: #fff;
  position: absolute;
  left: -9px;
  top: 0;
  bottom: 0;
  margin: auto;
}

#mobile-menu-panel .main-navigation .menu > li {
  border: 0;
}
#mobile-menu-panel .main-navigation .menu > li > a {
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  color: #365072;
  text-transform: uppercase;
  font-size: 16px;
}
#mobile-menu-panel .main-navigation .menu > li > a:hover {
  color: #0077a8;
}
#mobile-menu-panel .main-navigation .sub-menu > li > a {
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  color: #365072;
  text-transform: uppercase;
  font-size: 14px;
}
#mobile-menu-panel .main-navigation .sub-menu > li > a:hover {
  color: #0077a8;
}

.mobile-sidebar-panel__button {
  display: none !important;
}

.search-modal__title {
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  color: #365072;
  text-transform: uppercase;
  font-size: 18px;
}

.search-modal .modal__button-close {
  color: #365072;
}
.search-modal .modal__button-close:hover {
  color: #0077a8;
}
.search-modal .search-modal__field {
  border-radius: 5px !important;
  border-color: #365072;
}
.search-modal .search-modal__field:hover {
  border-color: #0077a8;
}
.search-modal .search-modal__field:focus {
  border-color: #0077a8;
}
.search-modal .header-search__trending {
  display: none !important;
}

.offscreen-panel .panel__button-close {
  color: #365072;
}
.offscreen-panel .panel__button-close:hover {
  color: #0077a8;
}
.offscreen-panel .woocommerce-mini-cart__buttons {
  flex-direction: column;
}
.offscreen-panel .woocommerce-mini-cart__buttons a {
  width: 100% !important;
  text-transform: uppercase;
  font-weight: 500;
  font-family: "Figtree", sans-serif;
  font-size: 16px;
}
.offscreen-panel .woocommerce-mini-cart__buttons .button:not(.checkout) {
  border: 1px solid #0077a8 !important;
  background-color: #fff;
  color: #0077a8 !important;
}
.offscreen-panel .woocommerce-mini-cart__buttons .button:not(.checkout):hover {
  background-color: #0077a8;
  border-color: #0077a8 !important;
  color: #fff !important;
}
.offscreen-panel .woocommerce-mini-cart__total {
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 16px;
  color: #21334b !important;
}
.offscreen-panel .woocommerce-mini-cart__total strong,
.offscreen-panel .woocommerce-mini-cart__total .amount {
  font-weight: 500 !important;
}
.offscreen-panel .panel__header {
  color: #365072;
  font-weight: 500;
  font-family: "Figtree", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
}
.offscreen-panel .panel__header .account-panel__avatar {
  display: none !important;
}
.offscreen-panel .panel__header .ecomus-svg-icon {
  color: #365072;
}
.offscreen-panel .panel__header .ecomus-svg-icon svg {
  fill: #365072;
}
.offscreen-panel .panel__header .ecomus-svg-icon:hover {
  color: #0077a8;
}
.offscreen-panel .panel__header .ecomus-svg-icon:hover svg {
  fill: #0077a8;
}
.offscreen-panel .panel__content .woocommerce-mini-cart-item__box .woocommerce-mini-cart-item__name {
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  color: #0077a8;
  text-transform: uppercase;
  font-size: 16px;
}
.offscreen-panel .panel__content .woocommerce-mini-cart-item__box .woocommerce-mini-cart-item__name a {
  color: #365072;
}
.offscreen-panel .panel__content .woocommerce-mini-cart-item__box .woocommerce-mini-cart-item__name a:hover {
  color: #365072;
}
.offscreen-panel .panel__content .woocommerce-mini-cart-item__box .woocommerce-Price-amount {
  color: #21334b;
}
.offscreen-panel .panel__content .woocommerce-mini-cart-item__box .quantity {
  color: #0077a8;
  border-radius: 3px;
}
.offscreen-panel .panel__content .woocommerce-mini-cart-item__box .quantity input {
  color: #0077a8;
}

.elementor-widget-gallery .e--pointer-framed {
  margin-bottom: 60px;
}
.elementor-widget-gallery .e--pointer-framed .elementor-item-active:before {
  border-radius: 3px;
}

@media (max-width: 991px) {
  .site-footer .ecomus-navigation-menu-element {
    text-align: center;
  }
  .site-footer .ecomus-navigation-menu-element ul {
    text-align: center;
  }
}

.logos-slide .ecomus-marquee__item {
  width: 160px;
}

.elementor-widget-ecomus-slides .ecomus-slide__title h2,
.elementor-widget-ecomus-slides .ecomus-slide__title h1 {
  font-size: 68px;
  font-weight: 500;
  color: #fff;
  font-family: "Figtree", sans-serif;
  line-height: 1.1;
  margin: 0;
}
@media (max-width: 991px) {
  .elementor-widget-ecomus-slides .ecomus-slide__title h2,
.elementor-widget-ecomus-slides .ecomus-slide__title h1 {
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  .elementor-widget-ecomus-slides .ecomus-slide__title h2,
.elementor-widget-ecomus-slides .ecomus-slide__title h1 {
    font-size: 24px;
  }
}

.ecomus-product-price-tables-carousel .product.ecomus-product-price-tables-carousel__highlight h2 {
  color: #fff;
}
.ecomus-product-price-tables-carousel .product.ecomus-product-price-tables-carousel__highlight h2 a {
  color: #fff !important;
}
.ecomus-product-price-tables-carousel .product.ecomus-product-price-tables-carousel__highlight h2 a:hover {
  color: #0077a8 !important;
}

.ecomus-products-carousel__heading h2,
.ecomus-image-box-carousel__heading h2 {
  max-width: 700px;
}
@media (max-width: 991px) {
  .ecomus-products-carousel__heading .swiper-arrows,
.ecomus-image-box-carousel__heading .swiper-arrows {
    display: none !important;
  }
}
.ecomus-products-carousel__heading .swiper-arrows .swiper-button,
.ecomus-image-box-carousel__heading .swiper-arrows .swiper-button {
  width: 40px !important;
  height: 40px !important;
  font-size: 13px;
}

.ecomus-image-box-carousel__heading {
  justify-content: space-between;
}
@media (max-width: 991px) {
  .ecomus-image-box-carousel__heading {
    flex-direction: row !important;
  }
}
.ecomus-image-box-carousel__heading .swiper-arrows {
  order: 2;
}
@media (max-width: 991px) {
  .ecomus-image-box-carousel__heading .swiper-arrows {
    display: none;
  }
}

.service-panel .elementor-cta--skin-cover .elementor-cta__bg-overlay:before {
  background-image: linear-gradient(180deg, #ffffff00 0%, rgba(54, 80, 114, 0.8) 100%);
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.service-panel .elementor-cta--skin-cover .elementor-cta__content {
  padding-bottom: 50px !important;
  padding-right: calc(55px + 45px) !important;
}
.service-panel .elementor-cta--skin-cover .elementor-cta__icon {
  border: 1px solid #fff;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 50px;
  right: 35px;
}
.service-panel .elementor-cta--skin-cover:hover .elementor-cta__icon {
  background-color: #0077a8;
  border-color: #0077a8;
  color: #fff;
}

@media (max-width: 1200px) {
  .home__hero .swiper,
.home__hero .ecomus-slide {
    max-width: 100% !important;
    width: 100% !important;
  }
}
.home__services .elementor-grid {
  display: grid !important;
  grid-template-columns: 1fr 1fr !important;
  grid-template-rows: 350px 350px !important;
  gap: 20px !important;
}
.home__services .elementor-grid .e-loop-item .elementor-cta__content {
  min-height: 350px;
}
.home__services .elementor-grid .e-loop-item:nth-child(2) {
  grid-column: 1/2 !important;
  grid-row: 1/3 !important;
}
@media (min-width: 768px) {
  .home__services .elementor-grid .e-loop-item:nth-child(2) .elementor-cta__content {
    min-height: 720px;
  }
}
.home__services .elementor-grid .e-loop-item:nth-child(3) {
  grid-column: 2/3 !important;
  grid-row: 1/2 !important;
}
.home__services .elementor-grid .e-loop-item:nth-child(4) {
  grid-column: 2/3 !important;
  grid-row: 2/3 !important;
}
.home__services .elementor-grid .e-loop-item:nth-child(5) {
  grid-column: 1/3 !important;
  /* full width */
  grid-row: 3/4 !important;
}
@media (max-width: 768px) {
  .home__services .elementor-grid {
    grid-template-columns: 1fr !important;
    grid-template-rows: auto auto auto auto auto !important;
  }
  .home__services .elementor-grid .e-loop-item:nth-child(1), .home__services .elementor-grid .e-loop-item:nth-child(2), .home__services .elementor-grid .e-loop-item:nth-child(3), .home__services .elementor-grid .e-loop-item:nth-child(4), .home__services .elementor-grid .e-loop-item:nth-child(5) {
    grid-column: 1 !important;
    grid-row: auto !important;
  }
}
.home__services .e-con-inner {
  padding: 0 !important;
}
.sobre_timeline .ecomus-icon-box-carousel__container {
  max-width: calc(100% - 180px);
}
@media (max-width: 1020px) {
  .sobre_timeline .ecomus-icon-box-carousel__container {
    max-width: 100%;
  }
}
.sobre_timeline:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  width: 100vw;
  height: 3px;
  background-color: #fff;
  left: 20%;
  top: 50%;
  margin: auto;
}
@media (max-width: 1020px) {
  .sobre_timeline:before {
    transform: translateY(-25px);
  }
}
@media (max-width: 767px) {
  .sobre_timeline:before {
    left: 50%;
  }
}
.sobre_timeline .ecomus-icon-box {
  background-color: #fff;
}
.sobre_timeline .ecomus-icon-box__icon {
  display: none;
}
.sobre_timeline .ecomus-icon-box h5 {
  color: #0077a8;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 5px;
  font-weight: 500;
}

ul.products li.product .product-thumbnail {
  aspect-ratio: 1/1;
}
ul.products li.product .product-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.woocommerce-shop .ecomus-mobile-navigation-bar .ecomus-mobile-navigation-bar__item:first-child {
  display: none;
}

.product-featured-icons .added_to_cart {
  display: none !important;
}
.product-featured-icons a {
  border-color: #dee8f6 !important;
  background-color: #dee8f6 !important;
  color: #0077a8 !important;
  border-radius: 5px !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.product-featured-icons a:hover {
  color: #fff !important;
  background-color: #0077a8 !important;
  border-color: #0077a8 !important;
}

form.cart {
  width: 100%;
}
form.cart .variations select {
  color: #0077a8 !important;
  background-color: #f2f2f2 !important;
  border-radius: 5px !important;
  border-color: #f2f2f2 !important;
}
form.cart .variations select:hover {
  background-color: #f2f2f2 !important;
  border-color: #f2f2f2 !important;
}
form.cart .ecomus-product-atc-group {
  width: 100%;
}
form.cart .single_add_to_cart_button .divide,
form.cart .single_add_to_cart_button .price {
  color: currentColor !important;
}
form.cart .product-featured-icons a {
  background-color: #fff !important;
  border-color: #fff !important;
  color: #0077a8 !important;
  padding: 5px !important;
}
form.cart .product-featured-icons a:hover {
  background-color: #fff !important;
  border-color: #fff !important;
  color: #365072 !important;
}

.filter-sidebar-panel .panel__content {
  padding-top: 60px;
}
.filter-sidebar-panel .panel__header {
  display: none !important;
}
.filter-sidebar-panel .products-filter__filter-name {
  color: #0077a8 !important;
  font-weight: 500;
  font-family: "Figtree", sans-serif;
  font-size: 18px;
}
.filter-sidebar-panel .products-filter-widget .filter-list li,
.filter-sidebar-panel .products-filter-widget--elementor .filter-list li,
.filter-sidebar-panel .products-filter-widget .products-filter--checkboxes .filter-checkboxes-item,
.filter-sidebar-panel .products-filter-widget--elementor .products-filter--checkboxes .filter-checkboxes-item {
  color: #21334b;
}
.filter-sidebar-panel .products-filter-widget .has-collapse .filter-name:after,
.filter-sidebar-panel .products-filter-widget--elementor .has-collapse .filter-name:after {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaGR0LWZhY2V0LXRpdGxlX2ljb24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjExIiBoZWlnaHQ9IjciIHZpZXdCb3g9IjAgMCAxMSA3Ij48cGF0aCBkPSJNMTEgNS41TDUuNSA2LjU1ODY4ZS0wOEwtNi41NTg2OGUtMDggNS41TDAuOTc2MjUgNi40NzYyNUw1LjUgMS45NTI1TDEwLjAyMzggNi40NzYyNUwxMSA1LjVaIiBmaWxsPSIjMDA2OWI0Ii8+PC9zdmc+") !important;
}
.filter-sidebar-panel .widget_price_filter .ui-slider .ui-slider-handle {
  border-color: #0077a8 !important;
}
.filter-sidebar-panel .widget_price_filter .ui-slider .ui-slider-range {
  background-color: #0077a8 !important;
}
.filter-sidebar-panel .widget_price_filter .ui-slider .ui-slider-handle:hover,
.filter-sidebar-panel .widget_price_filter .ui-slider .ui-slider-handle.ui-state-active {
  background-color: #0077a8 !important;
  border-color: #0077a8 !important;
}

.quick-view-modal .ecomus-swiper-button {
  --em-arrow-font-size: 14px;
  --em-arrow-bg-color: var(--e-global-color-72e38f8) !important;
  --em-arrow-color: var(--e-global-color-primary) !important;
  --em-arrow-border-color: var(--e-global-color-72e38f8) !important;
  --em-arrow-bg-color-hover: var(--e-global-color-primary) !important;
  --em-arrow-color-hover: var(--e-global-color-b20a65a) !important;
  --em-arrow-border-color-hover: var(--e-global-color-primary) !important;
}
.quick-view-modal .swiper-button {
  width: 40px !important;
  height: 40px !important;
  font-size: 13px !important;
}
.quick-view-modal .modal__wrapper .product_title {
  color: #0077a8;
}
.quick-view-modal .modal__wrapper .product_title a {
  color: #0077a8;
}
.quick-view-modal .modal__wrapper .product_title a:hover {
  color: #365072;
}
.quick-view-modal .modal__wrapper .meta.meta-cat a {
  color: #21334b !important;
}
.quick-view-modal .modal__wrapper .quantity {
  margin-bottom: 0 !important;
  height: 49px;
  background-color: #f2f2f2 !important;
  border-radius: 5px !important;
}
.quick-view-modal .modal__wrapper .quantity .ecomus-svg-icon svg {
  fill: #0077a8;
}
.quick-view-modal .modal__wrapper .quantity .ecomus-svg-icon svg path {
  fill: #0077a8;
}
.quick-view-modal .modal__wrapper .quantity input {
  max-width: 50px;
  color: #0077a8 !important;
}
.quick-view-modal .modal__wrapper .variations label {
  color: #21334b;
  font-weight: 600;
}
@media (max-width: 767px) {
  .quick-view-modal form.cart {
    flex-wrap: wrap !important;
  }
  .quick-view-modal form.cart .quantity {
    margin-bottom: 5px !important;
  }
  .quick-view-modal form.cart .single_add_to_cart_button {
    max-width: calc(100% - 60px) !important;
  }
}

.product .product-inner .woocommerce-badges {
  display: none !important;
}
.product .product-inner .wcboost-products-compare-button {
  display: none;
}
.product .woocommerce-badges {
  display: none !important;
}
.product .wcboost-products-compare-button {
  display: none;
}
.product .woocommerce-loop-product__title {
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  color: #21334b;
  text-transform: uppercase;
  font-size: 16px;
}
.product .woocommerce-loop-product__title a {
  color: #21334b;
}
.product .woocommerce-loop-product__title a:hover {
  color: #0077a8 !important;
}
.product .price {
  color: #21334b !important;
}
.product .price ins {
  color: #21334b !important;
}
.product .price .sale-off {
  background-color: #f2f2f2 !important;
  color: #21334b !important;
}

.ecomus-sticky-atc__actions button {
  text-transform: uppercase;
}
.ecomus-sticky-atc__actions .quantity {
  color: #0077a8 !important;
  border-radius: 5px !important;
  background-color: #f2f2f2 !important;
}
.ecomus-sticky-atc__actions .quantity input {
  color: #0077a8 !important;
}

.ecomus-catalog-page .site-content {
  padding-top: 60px !important;
}
.ecomus-catalog-page .ecomus-toolbar-view a.current,
.ecomus-catalog-page .ecomus-toolbar-view a:hover {
  color: #0077a8 !important;
}
.ecomus-catalog-page .catalog-toolbar__filter-button,
.ecomus-catalog-page .catalog-toolbar__orderby-button,
.ecomus-catalog-page .woocommerce-ordering .select2-selection {
  border-color: #dee8f6 !important;
  background-color: #dee8f6 !important;
  color: #0077a8 !important;
  border-radius: 5px !important;
  font-size: 12px !important;
}
.ecomus-catalog-page .catalog-toolbar__filter-button .select2-selection__rendered,
.ecomus-catalog-page .catalog-toolbar__orderby-button .select2-selection__rendered,
.ecomus-catalog-page .woocommerce-ordering .select2-selection .select2-selection__rendered {
  color: #0077a8 !important;
  font-weight: 500 !important;
  font-size: 14px !important;
}
.ecomus-catalog-page .catalog-toolbar__filter-button .select2-selection__arrow,
.ecomus-catalog-page .catalog-toolbar__orderby-button .select2-selection__arrow,
.ecomus-catalog-page .woocommerce-ordering .select2-selection .select2-selection__arrow {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjczODI4MSAxLjIzODI4TDYuMjM4MjggNi43MzgyOEwxMS43MzgzIDEuMjM4MjhMMTAuNzYyIDAuMjYyMDMyTDYuMjM4MjggNC43ODU3OEwxLjcxNDUzIDAuMjYyMDMxTDAuNzM4MjgxIDEuMjM4MjhaIiBmaWxsPSIjMDA2OWI0Ii8+Cjwvc3ZnPgo=") !important;
}
.ecomus-catalog-page .catalog-toolbar__filter-button:hover,
.ecomus-catalog-page .catalog-toolbar__orderby-button:hover,
.ecomus-catalog-page .woocommerce-ordering .select2-selection:hover {
  color: #fff !important;
  border-color: #0077a8 !important;
  background-color: #0077a8 !important;
}
.ecomus-catalog-page .catalog-toolbar__filter-button:hover .select2-selection__rendered,
.ecomus-catalog-page .catalog-toolbar__orderby-button:hover .select2-selection__rendered,
.ecomus-catalog-page .woocommerce-ordering .select2-selection:hover .select2-selection__rendered {
  color: #fff !important;
}
.ecomus-catalog-page .catalog-toolbar__filter-button:hover .select2-selection__arrow,
.ecomus-catalog-page .catalog-toolbar__orderby-button:hover .select2-selection__arrow,
.ecomus-catalog-page .woocommerce-ordering .select2-selection:hover .select2-selection__arrow {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjczODI4MSAxLjIzODI4TDYuMjM4MjggNi43MzgyOEwxMS43MzgzIDEuMjM4MjhMMTAuNzYyIDAuMjYyMDMyTDYuMjM4MjggNC43ODU3OEwxLjcxNDUzIDAuMjYyMDMxTDAuNzM4MjgxIDEuMjM4MjhaIiBmaWxsPSIjZmZmZmZmIi8+Cjwvc3ZnPgo=") !important;
}
.ecomus-catalog-page .product-categories .em-product-cat-item-toggle:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDEyIDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjczODI4MSAxLjIzODI4TDYuMjM4MjggNi43MzgyOEwxMS43MzgzIDEuMjM4MjhMMTAuNzYyIDAuMjYyMDMyTDYuMjM4MjggNC43ODU3OEwxLjcxNDUzIDAuMjYyMDMxTDAuNzM4MjgxIDEuMjM4MjhaIiBmaWxsPSIjMDA2OWI0Ii8+Cjwvc3ZnPgo=) !important;
}
.ecomus-catalog-page .product-categories a {
  color: #0077a8;
}
.ecomus-catalog-page .product-categories a:hover {
  color: #365072;
}
.ecomus-catalog-page .product-categories .count {
  color: #0077a8;
}
.ecomus-catalog-page .sidebar__content .widget-title {
  color: #0077a8;
}
.ecomus-catalog-page .sidebar__content .ecomus-icon-box-widget__icon {
  background-color: #fff;
  border-color: #fff;
}
.ecomus-catalog-page .sidebar__content .ecomus-icon-box-widget__title, .ecomus-catalog-page .sidebar__content .ecomus-icon-box-widget__desc {
  color: #21334b;
}
.ecomus-catalog-page .em-collapse-icon:after {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaGR0LWZhY2V0LXRpdGxlX2ljb24iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjExIiBoZWlnaHQ9IjciIHZpZXdCb3g9IjAgMCAxMSA3Ij48cGF0aCBkPSJNMTEgNS41TDUuNSA2LjU1ODY4ZS0wOEwtNi41NTg2OGUtMDggNS41TDAuOTc2MjUgNi40NzYyNUw1LjUgMS45NTI1TDEwLjAyMzggNi40NzYyNUwxMSA1LjVaIiBmaWxsPSIjMDA2OWI0Ii8+PC9zdmc+") !important;
}

.woocommerce-product-gallery .woocommerce-product-gallery__wrapper {
  text-align: center;
}

.woocommerce-pagination ul li .page-numbers {
  color: #0077a8;
  border: 1px solid #0077a8;
  background-color: #fff;
  font-size: 16px;
}
.woocommerce-pagination ul li .page-numbers:hover, .woocommerce-pagination ul li .page-numbers.current {
  color: #fff;
  background-color: #0077a8;
  border-color: #0077a8;
}

.single-product .product-navigation .ecomus-svg-icon svg {
  fill: #21334b;
}
.single-product .product-navigation .ecomus-svg-icon svg path {
  fill: #21334b;
}
.single-product .product-navigation a:hover .ecomus-svg-icon svg {
  fill: #0077a8;
}
.single-product .product-navigation a:hover .ecomus-svg-icon svg path {
  fill: #0077a8;
}
.single-product .woocommerce-tabs table th,
.single-product .woocommerce-tabs table td {
  border: 1px solid rgba(33, 51, 75, 0.3) !important;
}
.single-product .woocommerce-tabs-title {
  border: none !important;
}
.single-product .woocommerce-product-rating {
  display: none;
}
.single-product .ecomus-product-extra-link a {
  color: #21334b;
}
.single-product .ecomus-product-extra-link a:hover {
  color: #0077a8;
}
.single-product .ecomus-product-gallery-thumbnails .swiper-slide-thumb-active::after {
  border-color: #0077a8 !important;
  border-width: 1px !important;
}
.single-product .woocommerce-tabs--default .woocommerce-Tabs-panel {
  background-color: #fff;
  border-radius: 5px;
}
.single-product .summary .price,
.single-product .ecomus-product-price .price {
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  color: #0077a8 !important;
}
.single-product .summary .price ins,
.single-product .ecomus-product-price .price ins {
  color: #0077a8 !important;
}
.single-product .summary .price .sale-off,
.single-product .ecomus-product-price .price .sale-off {
  background-color: #f2f2f2 !important;
  color: #0077a8 !important;
}
.single-product .product-type-simple form.cart {
  display: flex;
  align-items: flex-end;
  gap: 7px;
  flex-wrap: nowrap;
}
.single-product .product-type-variable form.cart {
  flex-wrap: wrap;
}
.single-product .product-type-variable form.cart .woocommerce-variation-add-to-cart {
  display: flex;
  align-items: flex-end;
  gap: 7px;
  flex-wrap: nowrap;
}
.single-product .elementor-widget-ecomus-product-add-to-cart-form form.cart .variations {
  width: 100%;
  max-width: 400px;
}
.single-product .elementor-widget-ecomus-product-add-to-cart-form form.cart .single_variation_wrap {
  width: 100%;
}
.single-product .elementor-widget-ecomus-product-add-to-cart-form form.cart .quantity {
  margin-bottom: 0 !important;
  height: 49px;
}
.single-product .elementor-widget-ecomus-product-add-to-cart-form form.cart .quantity input {
  max-width: 50px;
}

.faqs--navigation .ecomus-navigation-bar {
  background-color: #fff;
}
.faqs--navigation .ecomus-navigation-bar__title {
  font-family: "Figtree", sans-serif;
}

.ecomus-accordion__content {
  text-align: left !important;
}
.ecomus-accordion__content * {
  text-align: left !important;
}
.ecomus-accordion__title {
  border-bottom: 1px solid #fff !important;
}

.contacts__map {
  height: 100%;
}
.contacts__map iframe {
  height: 100%;
}
@media (max-width: 991px) {
  .contacts__map iframe {
    height: 500px;
  }
}

.wp-singular.post-template-default.single-post header.entry-header {
  max-width: 900px;
  margin: auto;
  text-align: left !important;
}
.wp-singular.post-template-default.single-post header.entry-header h1 {
  color: #0077a8 !important;
}
.wp-singular.post-template-default.single-post header.entry-header .text-center {
  text-align: left !important;
}
.wp-singular.post-template-default.single-post header.entry-header .entry-meta__date {
  display: none;
}
.wp-singular.post-template-default.single-post header.entry-header .entry-category {
  justify-content: start;
}
.wp-singular.post-template-default.single-post header.entry-header .entry-category .em-button-category {
  background-color: #fff;
  padding: 11px 16px 11px 16px;
  font-size: 12px;
  font-weight: 500;
  color: #21334b;
  border-radius: 0;
}
.wp-singular.post-template-default.single-post .entry-meta-label.em-color-dark {
  color: #21334b;
}
.wp-singular.post-template-default.single-post .entry-content {
  max-width: 900px;
  margin: auto;
}
.wp-singular.post-template-default.single-post .entry-content h1,
.wp-singular.post-template-default.single-post .entry-content h2,
.wp-singular.post-template-default.single-post .entry-content h3,
.wp-singular.post-template-default.single-post .entry-content h4,
.wp-singular.post-template-default.single-post .entry-content h5,
.wp-singular.post-template-default.single-post .entry-content h6 {
  color: #0077a8 !important;
}
.wp-singular.post-template-default.single-post .entry-content h1 {
  font-size: 2.625rem;
}
.wp-singular.post-template-default.single-post .entry-content h2 {
  font-size: 2rem;
}
.wp-singular.post-template-default.single-post .entry-content h3 {
  font-size: 1.625rem;
  margin: 0.7em 0;
}
.wp-singular.post-template-default.single-post .entry-content h4 {
  font-size: 1.25rem;
  margin: 0.7em 0;
}
.wp-singular.post-template-default.single-post .entry-content h5 {
  font-size: 1rem;
  margin: 0.7em 0;
}
.wp-singular.post-template-default.single-post .entry-content h6 {
  font-size: 0.875rem;
  margin: 0.7em 0;
}
.wp-singular.post-template-default.single-post .entry-footer {
  justify-content: end;
  border-bottom: 1px solid #fff;
}
.wp-singular.post-template-default.single-post .entry-meta__share {
  width: auto;
}
.wp-singular.post-template-default.single-post .navigation {
  border-top: 1px solid #ebebeb;
  border-bottom: 0;
}
.wp-singular.post-template-default.single-post .navigation a.nav-previous:after,
.wp-singular.post-template-default.single-post .navigation a.nav-next:after {
  background-color: #fff;
}
.wp-singular.post-template-default.single-post .navigation .nav-next {
  justify-content: flex-end;
}
.wp-singular.post-template-default.single-post .navigation .em-button {
  background-color: #fff;
}
.wp-singular.post-template-default.single-post .navigation .em-button .ecomus-svg-icon {
  font-size: 16px;
}
.wp-singular.post-template-default.single-post .navigation .em-button .ecomus-svg-icon svg {
  fill: #0077a8;
}
.wp-singular.post-template-default.single-post .navigation .em-button .ecomus-svg-icon svg path {
  fill: #0077a8;
}
.wp-singular.post-template-default.single-post .navigation .em-button:hover {
  background-color: #0077a8;
  border-color: #0077a8;
}
.wp-singular.post-template-default.single-post .navigation .em-button:hover .ecomus-svg-icon svg {
  fill: #fff;
}
.wp-singular.post-template-default.single-post .navigation .em-button:hover .ecomus-svg-icon svg path {
  fill: #fff;
}
.wp-singular.post-template-default.single-post .navigation .nav-link .nav-title {
  font-family: "Figtree", sans-serif;
  font-weight: 500;
  color: #21334b;
}
.wp-singular.post-template-default.single-post .navigation .nav-link .nav-title:hover {
  color: #0077a8;
}
.wp-singular.post-template-default.single-post .ecomus-posts-related .ecomus-posts-related__heading {
  text-align: left !important;
}
.wp-singular.post-template-default.single-post .ecomus-posts-related .entry-category {
  display: none;
}

.blog .type-post .entry-title {
  color: #21334b !important;
}
.blog .type-post .entry-title a {
  color: #21334b !important;
}
.blog .type-post .entry-title:hover {
  color: #0077a8 !important;
}
.blog .type-post .entry-title:hover a {
  color: #0077a8 !important;
}
.blog .type-post .em-badge.em-button-category.em-badge-light {
  padding: 11px 16px 11px 16px;
  font-size: 12px;
  font-weight: 500;
  color: #21334b;
  border-radius: 0;
}

.woocommerce h3 {
  text-transform: uppercase;
}

@media (max-width: 991px) {
  .aplicacoes .e-loop-item .ecomus-svg-icon {
    display: none;
  }
}

.servico-breadcrumb .elementor-icon-list-items .elementor-icon-list-item {
  margin-right: 0 !important;
}
.servico-breadcrumb .elementor-icon-list-items .elementor-icon-list-icon {
  order: 2;
}
.servico-breadcrumb .elementor-icon-list-items .elementor-icon-list-icon + .elementor-icon-list-text {
  padding-inline-start: 0px;
  padding-inline-end: 5px;
}

.centered-slider .swiper-slide {
  max-width: 38% !important;
  width: 100% !important;
}
@media (max-width: 991px) {
  .centered-slider .swiper-slide {
    max-width: 70% !important;
    width: 100% !important;
  }
}
@media (max-width: 991px) {
  .centered-slider .elementor-swiper-button-next,
.centered-slider .elementor-swiper-button-prev {
    display: none !important;
  }
}
.centered-slider .elementor-swiper-button-prev {
  left: calc(12% + 30px) !important;
}
@media (max-width: 1440px) {
  .centered-slider .elementor-swiper-button-prev {
    left: 20px !important;
  }
}
.centered-slider .elementor-swiper-button-next {
  right: calc(12% + 30px) !important;
}
@media (max-width: 1440px) {
  .centered-slider .elementor-swiper-button-next {
    right: 20px !important;
  }
}

.testemunhos .ecomus-testimonial-carousel--elementor {
  justify-content: center;
}
.testemunhos .ecomus-testimonial-carousel--elementor .ecomus-testimonial__inner {
  width: 100%;
  padding-bottom: 60px !important;
}
.testemunhos .ecomus-testimonial-carousel--elementor .ecomus-testimonial__gallery {
  max-width: 750px;
}
.testemunhos .ecomus-testimonial-carousel--elementor .ecomus-testimonial__gallery-content {
  text-align: center;
}
.testemunhos .ecomus-testimonial-carousel--elementor .ecomus-testimonial__gallery-content .ecomus-testimonial__information {
  justify-content: center;
}
.testemunhos .ecomus-testimonial-carousel--elementor .elementor-swiper-button-prev,
.testemunhos .ecomus-testimonial-carousel--elementor .elementor-swiper-button-next {
  position: absolute;
  left: auto !important;
  top: auto !important;
  bottom: 0 !important;
  margin-bottom: -60px !important;
}
.testemunhos .ecomus-testimonial-carousel--elementor .elementor-swiper-button-prev,
.testemunhos .ecomus-testimonial-carousel--elementor .elementor-swiper-button-next {
  right: 50px !important;
}
.testemunhos .ecomus-testimonial-carousel--elementor .elementor-swiper-button-next {
  right: 0 !important;
}

body.service-template #site-content {
  padding: 0px !important;
}
body.service-template #site-content > .em-container {
  max-width: 100% !important;
  padding: 0px !important;
}
body.service-template .elementor-widget-loop-carousel .service-panel > .e-con-inner {
  margin: 0 !important;
  padding: 0 !important;
}
body.service-template .elementor-widget-loop-carousel .service-panel .elementor-cta__content {
  aspect-ratio: 1/1;
}
body.service-template .elementor-widget-loop-carousel .swiper-pagination {
  left: 0;
  right: 0;
  margin: auto;
  transform: none;
  margin-bottom: 5px;
}
@media (min-width: 992px) {
  body.service-template .elementor-widget-loop-carousel .swiper-pagination {
    display: none !important;
  }
}
body.service-template .elementor-widget-loop-carousel .swiper-pagination > span.swiper-pagination-bullet-active {
  border: 1px solid #0077a8;
}
body.service-template .elementor-widget-loop-carousel .swiper-pagination > span:before {
  background-color: #0077a8;
}

.woocommerce-account #customer_login .woocommerce-customer-login__title:has(+ .woocommerce-form-login) {
  display: none !important;
}

.login-modal .modal__wrapper {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.login-modal .modal__button-close {
  top: 20px !important;
  right: 20px !important;
}

.woocommerce-checkout .shipping-pickup-store th,
.woocommerce-checkout .shipping-pickup-store td {
  width: 50%;
}
.woocommerce-checkout h3 {
  color: #0077a8;
}
.woocommerce-checkout .woocommerce-form-login-toggle a {
  cursor: pointer;
  text-decoration: underline;
}
.woocommerce-checkout .woocommerce-form-login .show-password-input {
  top: 0 !important;
  bottom: 0;
  margin: auto;
}
.woocommerce-checkout #szbd_checkout_field {
  margin-top: 40px;
}

@media (max-width: 767px) {
  .woocommerce-wishlist ul.products.product-card-mobile-show-atc:not(.product-card-layout-list) li.product .product-loop-button-atc {
    width: 32px;
    margin-top: 0;
  }
  .woocommerce-wishlist ul.products.product-card-mobile-show-atc:not(.product-card-layout-list) li.product .product-loop-button-atc .ecomus-svg-icon {
    display: inline-block;
  }
  .woocommerce-wishlist .product-add-to-cart.product-actions {
    display: none;
  }
}

.wp-block-woocommerce-coming-soon {
  text-align: center;
  padding: 0 20px;
}
.wp-block-woocommerce-coming-soon h1 {
  text-align: center;
}
@media (max-width: 767px) {
  .wp-block-woocommerce-coming-soon h1 {
    font-size: 40px;
  }
}